﻿.custom-arrow {
    margin-left:15px !important;
}

#main-nav a {
    font-weight: bold;
}
    #main-nav a:hover {
        border-bottom: 3px solid black;
    }

#sub-nav a {
    font-weight: bold;
}

    #sub-nav a:hover {
        border-bottom: 3px solid black;
    }
.list-master {
    position: absolute;
    background: #ababad;
    width: 150px;
    margin-top: 10px;
}

    .list-master ul {
        padding: 0px;
    }

        .list-master ul li {
            list-style: none;
            padding-right: 10px;
            padding-left: 10px;
            padding-top: 5px;
            padding-bottom: 5px;
        }

            .list-master ul li a {
                color: black;
                text-decoration:none
            }
.current-user-wrapper {
     float:left;   
}
.btn-logout-wrapper {
    float: left;
    margin-left: 20px;
}
.btn-logout-wrapper a:hover {
    border-bottom:3px solid black;
}